let BASE_URL = ''
switch (process.env.NODE_ENV) {
case 'production':
  BASE_URL = 'http://hp-nandong.omniview.pro'
  break
default:
  BASE_URL = 'http://hp-nandong.omniview.pro'
}
export default {
  BASE_URL,
}
